Skip to main content
GET
List application entity relationships

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Application ID, prefixed application_. Unique identifier for the application. Prefixed with application_.

Pattern: ^application_\w+$
Example:

"application_xyz123"

Query Parameters

limit
integer
default:25

Maximum number of results to return. Defaults to 25, maximum 100.

Required range: 1 <= x <= 100
starting_after
string

The cursor from the previous page. Returns results after it.

Response

A page of entity relationships.

A page of the entities on an application, with their relationship type.

has_more
boolean
required

Whether more results are available after this page.

objects
object[]
required
cursor
string

Pass as starting_after to get the next page. Present only when has_more is true.